[General]
DefaultEnterContactNameKind=1
DefaultEnterPartialNameOrder=1
DefaultFullNameOrder=9
SupportsMiddleName=0
DefaultIM1Title=구글
DefaultIM2Title=네이버
DefaultIM3Title=다음
DefaultIM4Title=MS스카이프
DefaultAbbrArithmetic=
DefaultSurnameManager=
DefaultSpareCalendar=
AllowUseAllCalendars=0
